Aller au contenu 1.1.2

Does Foqus Engine work with WordPress 5.5.3 and PHP 7.4.8? A smoke test was performed on .

Summary

Errors
The plugin could not be activated (graceful failure)
No PHP errors, warnings or notices
No JavaScript exceptions
1Page failed to load
  • 1 500 Internal Server Error
No resource errors
Performance

No data available.

Environment
WordPress version5.5.3
PHP version7.4.8
MySQL version8.0.21
PHP memory limit256M
Plugin Info
Last updated
Active installs <10
WordPress.org page https://wordpress.org/plugins/foqus-engine/
Badges

WordPress compatibility badge PHP compatibility badge

Get badge code

Pages 1

Error

Page screenshot: Error
URL /wp-admin/plugins.php?action=activate&plugin=foqus-engine%2Ffoqus_engine.php&plugin_status=all&paged=1&s&_wpnonce=b6429f5c65
Aspect after-activation
HTTP status 500
Load time 0.154 s
Memory usage N/A
JS errors None
Resource errors None

Benchmark

No benchmark data available.

Additions

No data available.

PHP Error Log

The log file is empty.

See also: All tests for this plugin